pre {
	color: #fff;
	background-color: #222;
	border: solid 1px #000;
	padding: 1em;
	overflow: scroll;
}

code {
	font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
	font-size: 15px;
	line-height: 1.2em;
}

code::first-line {
	line-height: 0;
}

code.json .key {
	color: #4dd;
}

code.json .string {
	color: #ff8;
}

code.json .number {
	color: #c8f;
}

/*code .keyword {
	color: #8ff;
}

code .quote {
	color: #ff8;
}

code .control {
	color: #f48;
}

code .number {
	color: #c8f;
}

code .comment {
	color: #888;
}

code .function {
	color: #af4;
}
*/